This is a Laravel 5 package that provides ca management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `ca/ca`.

    "ca/ca": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Ca\Ca\Providers\CaServiceProvider::class,

```

And also add it to alias

```php
'Ca'  => Ca\Ca\Facades\Ca::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Ca\Ca\Providers\CaServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Ca\Ca\Providers\CaServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Ca\Ca\Providers\CaServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Ca\Ca\Providers\CaServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Ca\Ca\Providers\CaServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Ca\Ca\Providers\CaServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


